<!-- Navbar -->
<nav class="navbar navbar-expand-md navbar-dark bg-success fixed-top">
    <a class="navbar-brand" href="/public/index.php">Jovian Hersemeule</a>
    <img class="rounded-circle jovian-toggler" type="button" data-toggle="collapse" data-target="#joviaNav"
         aria-controls="joviaNav"
         aria-expanded="false" aria-label="Dérouler le menu" src="https://img.icons8.com/color/48/000000/menu-2.png"
         alt="V">
    <div class="collapse navbar-collapse" id="joviaNav">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item <?php if ($title == "Accueil") echo "active"; ?>">
                <a class="nav-link" href="/public/index.php">
                    <img src="https://img.icons8.com/color/48/000000/city.png" alt="|">
                    Accueil
                </a>
            </li>
            <li class="nav-item <?php if ($title == "CV") echo "active"; ?>">
                <a class="nav-link" href="/public/cv.php">
                    <img src="https://img.icons8.com/color/48/000000/parse-from-clipboard.png" alt="|">
                    CV
                </a>
            </li>
            <li class="nav-item dropdown
            <?php if (substr($_SERVER["SCRIPT_NAME"], 1, 7) == "projets") echo "active"; ?>">
                <a class="nav-link dropdown-toggle" href="/public/projets.php" id="dropdown01" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    <img src="https://img.icons8.com/color/48/000000/code.png" alt="|">
                    Projets
                </a>
                <div class="dropdown-menu" aria-labelledby="dropdown01">
                    <a class="dropdown-item <?php if ($title == "Projets") echo "active"; ?>" href="/public/projets.php">
                        Liste des projets
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item <?php if ($title == "Site") echo "active"; ?>"
                       href="/public/projets/pro_static_site.php">
                        Jovian Website
                    </a>
                    <a class="dropdown-item <?php if ($title == "ASCII") echo "active"; ?>"
                       href="/public/projets/pro_ascii_space.php">
                        ASCII Space Destroyer
                    </a>
                    <a class="dropdown-item <?php if ($title == "Pulsar") echo "active"; ?>"
                       href="/public/projets/pro_pulsar.php">
                        Pulsar
                    </a>
                    <a class="dropdown-item <?php if ($title == "Quoridor") echo "active"; ?>"
                       href="/public/projets/pro_quoridor.php">
                        Quoridor
                    </a>
                </div>
            </li>
            <li class="nav-item <?php if ($title == "Contact") echo "active"; ?>">
                <a class="nav-link" href="/public/contact.php">
                    <img src="https://img.icons8.com/color/48/000000/secured-letter.png" alt="|">
                    Contact
                </a>
            </li>
        </ul>
    </div>
</nav>
