<!DOCTYPE html>
<html lang="fr">

<?php
    $title = "Contact";
    include("../include/head.php");
?>

<body>
    <!-- Navbar -->
    <?php
        include("../include/navbar.php")
    ?>

    <!-- Content -->
    <main role="main" class="container">

        <div class="focus-center">
            <h1>Contact</h1>
            <img src="https://img.icons8.com/color/96/000000/filled-message.png" alt="home flat icon">
            <h2>Retrouvez ici différents moyens pour me contacter</h2>
            <p class="lead">Pour l'instant par Linkedin, bientôt avec une adresse mail personnalisée.</p>
        </div>

        <h3>
            <img src="https://img.icons8.com/color/48/000000/linkedin.png" alt="linkedin logo flat icon">
            Linkedin
        </h3>
        <p>Lien vers <a href="http://www.linkedin.com/in/jovian-hersemeule-232855150">mon profil Linkedin</a>.
        <p>Vous retrouverez sur Linkedin le détail de mon parcours scolaire et de mes expériences professionnelles.</p>
        <p>N'hésitez pas également à l'utiliser pour m'envoyer un message.</p>

    </main>

    <!-- Footer -->
    <footer class="footer fixed-bottom bg-dark mt-5">
        <div class="container">
            <span class="text-muted">Images sources : ICON8</span>
            <a href="https://icons8.com/icon/104082/cv">CV icon by Icons8</a>
            <a href="https://icons8.com/icon/104084/city">City icon by Icons8</a>
            <a href="https://icons8.com/icon/19293/code">Code icon by Icons8</a>
        </div>
    </footer>

    <!-- Scripts -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="/include/js/bootstrap.js"></script>
</body>
</html>
